.footer-menu a:link, .footer-menu a:visited {
  color: #ffffff;
  text-decoration: none;
}

.footer-menu a:hover, .footer-menu a:active {
  color: #ffae21;
  text-decoration: none;
}
.footer-menu li {padding:3px;}


.footer-seti a:link, .footer-seti a:visited {
color: #ffae21;
text-decoration: none;
}
.footer-seti a:hover, .footer-seti a:active {
  color: #ffffff;
  text-decoration: none;
}
